body {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 0.8em; 
    line-height: 1.2em; 
    margin: 0px; 
    background: #fff url("login_background.png") repeat-x;
}

a {color: rgb(74,138,178);}

input#login, input#password {margin: 0; padding: 2px}
input#button {width: 90px; border: 0px; color: white; background-color: rgb(127, 187, 0); padding: 4px 0 3px; cursor: pointer}
input#button:hover {background-color: rgb(142, 199, 22)}

div.middle {width: 310px; margin: 0 auto; margin-top: 80px; background-color: rgba(255,255,255,0.8); padding: 10px}
div.logo {text-align: center; padding: 1em 0; background-color: #2D4A6B}
div.form {margin: 10px 0}
div.error {background-color: rgb(255, 184, 184); color: rgb(156, 56, 56); text-align: center; padding: 4px; margin-bottom: 0.5em}
div.foot {text-align: center; padding-top: 5px; font-size: 0.85em;}

table.form {width: 250px; margin: 0 auto; border-collapse: collapse; border: 0}
table.form tr td {padding: 3px 0;}
table.form tr td.label {width: 60px}
table.form tr td.input {}